{
    "configurations": [
        {
            "type": "swift",
            "request": "launch",
            "args": [],
            "cwd": "${workspaceFolder:cheating-daddy}/native/MastermindPOC",
            "name": "Debug MastermindPOC (native/MastermindPOC)",
            "target": "MastermindPOC",
            "configuration": "debug",
            "preLaunchTask": "swift: Build Debug MastermindPOC (native/MastermindPOC)"
        },
        {
            "type": "swift",
            "request": "launch",
            "args": [],
            "cwd": "${workspaceFolder:cheating-daddy}/native/MastermindPOC",
            "name": "Release MastermindPOC (native/MastermindPOC)",
            "target": "MastermindPOC",
            "configuration": "release",
            "preLaunchTask": "swift: Build Release MastermindPOC (native/MastermindPOC)"
        }
    ]
}